Subject: Last Call: IPv4 Address Conflict Detection to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 05 Sep 2002 17:37:55 -0400

The IESG has received a request to consider IPv4 Address Conflict 
Detection <draft-cheshire-ipv4-acd-02.txt> as a Proposed Standard.  
This has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-10-3.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-cheshire-ipv4-acd-02.txt